@charset "UTF-8";
/* ===============================================================
	BREAK POINT
=============================================================== */
/* ===============================================================
	FONT
=============================================================== */
@media all and (-ms-high-contrast: none) {
	* {
		font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo,sans-serif;
	}
}

/* ===============================================================
	FONT SIZE
=============================================================== */
/* ===============================================================
	color
=============================================================== */
/* =====================
	common
===================== */
html {
	font-size: 62.5%;
}

body {
	font-size: 16px;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.4;
	letter-spacing: 0em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}

img {
	max-width: 100%;
	-webkit-transition: 1.5s;
	transition: 1.5s;
	vertical-align: top;
}

.pc {
	display: block;
}

@media only screen and (max-width: 768px) {
	.pc {
		display: none;
	}
}

.sp {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}

.visuallyhidden {
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(0px 0px 99.9% 99.9%);
	clip-path: inset(0px 0px 99.9% 99.9%);
	overflow: hidden;
	height: 1px;
	width: 1px;
	padding: 0;
	border: 0;
}

/* =====================
	animation
===================== */
.fadeUp01 {
	-webkit-transition: 1s;
	transition: 1s;
	opacity: 0;
	transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
}

@media only screen and (max-width: 680px) {
	.fadeUp01 {
		opacity: 0;
		transform: translate(0, 2%);
		-webkit-transform: translate(0, 2%);
	}
}

.fadeUpOn {
	opacity: 1;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}

@media only screen and (max-width: 680px) {
	.fadeUpOn {
		opacity: 1;
		transform: translate(0, 0);
		-webkit-transform: translate(0, 0);
	}
}

/* =====================
	mv
===================== */
.mv {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 48.4375vw;
	margin-bottom: 120px;
	background: url(../images/mvbg_pc.jpg) no-repeat;
	background-size: contain;
	overflow: hidden;
}

.mv_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	max-width: 62.34375vw;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.mv_sub {
	position: absolute;
	top: 6.45833vw;
	left: 50%;
	width: auto;
	max-width: 23.54167vw;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

@media only screen and (max-width: 1200px) {
	.mv {
		margin-bottom: 10vw;
	}
}

@media only screen and (max-width: 680px) {
	.mv {
		min-height: 100vh;
		margin-bottom: 20vw;
		background: url(../images/mvbg_sp.jpg) 36% 50% no-repeat;
		background-size: cover;
	}
	.mv_logo {
		position: absolute;
		top: inherit;
		bottom: 24%;
		left: 50%;
		width: 100%;
		max-width: 81.33333vw;
		-webkit-transform: translateX(-50%) translateY(0);
		transform: translateX(-50%) translateY(0);
	}
	.mv_sub {
		position: absolute;
		top: 21%;
		left: 50%;
		width: 100%;
		max-width: 46.66667vw;
		-webkit-transform: translateX(-50%) translateY(0);
		transform: translateX(-50%) translateY(0);
	}
}

/* =====================
	wrap & sec
===================== */
.wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

@media only screen and (max-width: 1200px) {
	.wrap {
		padding: 0 1.66667vw;
	}
}

@media only screen and (max-width: 680px) and (max-width: 1200px) {
	.wrap {
		padding: 0 6.66667vw;
	}
}

.sec {
	margin-bottom: 100px;
	padding-bottom: 100px;
	border-bottom: 1px solid #808080;
}

.sec_ttl {
	margin: 0 auto 120px;
	text-align: center;
}

.sec_ttl-sub {
	margin: -76px auto 120px;
}

@media only screen and (max-width: 1200px) {
	.sec {
		margin-bottom: 8.33333vw;
		padding-bottom: 8.33333vw;
	}
	.sec_ttl {
		width: 41.5vw;
		margin: 0 auto 10vw;
	}
	.sec_ttl-sub {
		width: 28.33333vw;
		margin: -6.33333vw auto 10vw;
	}
}

@media only screen and (max-width: 680px) {
	.sec {
		position: relative;
		margin-bottom: 13.33333vw;
		padding-bottom: 13.33333vw;
		border-bottom: 0;
	}
	.sec::after {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		display: block;
		width: 200%;
		height: 1px;
		background-color: #808080;
		-webkit-transform: translateX(-25%);
		transform: translateX(-25%);
	}
	.sec_ttl {
		width: 66.66667vw;
		margin: 0 auto 13.33333vw;
	}
	.sec_ttl-sub {
		width: 44vw;
		margin: -6.66667vw auto 6.66667vw;
	}
}

/* =====================
	main
===================== */
.main_ttl {
	margin-bottom: 60px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #000041;
	line-height: 2;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.main_ttl {
		font-size: 26px;
		font-size: 2.6rem;
	}
}

@media screen and (max-width: 768px) {
	.main_ttl {
		font-size: 3.46667vw;
	}
}

.main_img {
	margin: 0 auto 70px;
	text-align: center;
}

.main_price {
	margin: 0 auto 60px;
	text-align: center;
}

.main_txt {
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #3c3d46;
	text-align: center;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.main_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}
}

@media screen and (max-width: 768px) {
	.main_txt {
		font-size: 2.4vw;
	}
}

@media only screen and (max-width: 1200px) {
	.main_ttl {
		margin-bottom: 5vw;
	}
	.main_img {
		margin: 0 auto 5.83333vw;
	}
	.main_price {
		margin: 0 auto 5vw;
	}
}

@media only screen and (max-width: 1024px) {
	.main_ttl {
		font-size: 2.66667vw;
	}
	.main_img {
		width: 47.83333vw;
	}
	.main_price {
		width: 26.16667vw;
	}
	.main_txt {
		text-align: left;
	}
	.main_txt br {
		display: none;
	}
}

@media only screen and (max-width: 680px) {
	.main_ttl {
		margin-bottom: 8vw;
		text-align: left;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.main_ttl {
		font-size: 28px;
		font-size: 2.8rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.main_ttl {
		font-size: 3.73333vw;
	}
}

@media only screen and (max-width: 680px) {
	.main_img {
		width: 73.33333vw;
		margin: 0 0 8vw;
	}
	.main_price {
		width: 42vw;
		margin: 0 0 6.66667vw;
	}
	.main_txt {
		text-align: left;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.main_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.main_txt {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 480px) {
	.main_ttl {
		font-size: 18px;
	}
	.main_txt {
		font-size: 12px;
	}
}

/* =====================
	cont & spec
===================== */
.cont {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto 120px;
}

.cont-mb0 {
	margin: 0 auto 0;
}

.cont-reverse .cont_img {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.cont-reverse .cont_col {
	padding-left: 0;
	padding-right: 60px;
}

.cont_img {
	width: 100%;
	max-width: 580px;
}

.cont_col {
	width: 100%;
	max-width: 580px;
	padding-left: 60px;
}

.cont_col-wrap {
	margin-bottom: 80px;
}

.cont_col-wrap-mb0 {
	margin-bottom: 0;
}

.cont_col_ttl {
	margin-bottom: 30px;
}

.cont_col_txt {
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #3c3d46;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.cont_col_txt {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media screen and (max-width: 768px) {
	.cont_col_txt {
		font-size: 2.13333vw;
	}
}

.cont_col_img {
	margin-top: 40px;
}

@media only screen and (max-width: 1200px) {
	.cont {
		margin: 0 auto 10vw;
	}
	.cont-reverse .cont_col {
		padding-right: 5vw;
	}
	.cont_img {
		max-width: 47.5vw;
	}
	.cont_col {
		max-width: 47.5vw;
		padding-left: 5vw;
	}
	.cont_col-wrap {
		margin-bottom: 6.66667vw;
	}
	.cont_col-wrap-mb0 {
		margin-bottom: 0;
	}
	.cont_col_ttl {
		margin-bottom: 2.5vw;
	}
	.cont_col_img {
		margin-top: 3.33333vw;
	}
	.cont_col_img-order {
		width: 33.33333vw;
	}
}

@media only screen and (max-width: 680px) {
	.cont {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto 13.33333vw;
	}
	.cont-mb0 {
		margin: 0 auto 0;
	}
	.cont-reverse .cont_img {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.cont-reverse .cont_col {
		padding-left: 0;
		padding-right: 0;
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.cont_img {
		width: 100%;
		max-width: inherit;
		margin-bottom: 10.66667vw;
	}
	.cont_img img {
		width: 100%;
		max-width: inherit;
	}
	.cont_img-bigger {
		width: 100vw;
	}
	.cont_col {
		width: 100%;
		max-width: inherit;
		padding-left: 0;
	}
	.cont_col-wrap {
		margin-bottom: 9.33333vw;
	}
	.cont_col-wrap-mb0 {
		margin-bottom: 0;
	}
	.cont_col_ttl {
		margin-bottom: 5.33333vw;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.cont_col_txt {
		font-size: 20px;
		font-size: 2rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.cont_col_txt {
		font-size: 2.66667vw;
	}
}

@media only screen and (max-width: 680px) {
	.cont_col_img {
		margin-top: 5.33333vw;
	}
	.cont_col_img-order {
		width: 64vw;
	}
}

@media only screen and (max-width: 480px) {
	.cont_col_txt {
		font-size: 12px;
	}
}

.spec_separate {
	margin: 0 auto 120px;
	text-align: center;
}

@media only screen and (max-width: 1200px) {
	.spec_separate {
		width: 27.5vw;
		margin: 0 auto 10vw;
	}
}

@media only screen and (max-width: 680px) {
	.spec_separate {
		width: 46.66667vw;
		margin: 0 auto 13.33333vw;
	}
}

/* =====================
	special campaign
===================== */
.sc-ttl {
	position: relative;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.sc-ttl::before {
	content: '';
	display: block;
	width: 144px;
	height: 72px;
	background: url(../images/flag_l.png) no-repeat;
	background-size: contain;
}

.sc-ttl::after {
	content: '';
	display: block;
	width: 144px;
	height: 72px;
	background: url(../images/flag_r.png) no-repeat;
	background-size: contain;
}

.sc_box {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.sc_box_img {
	width: 100%;
	max-width: 580px;
}

.sc_box_col {
	width: 100%;
	max-width: 580px;
}

.sc_box_col_img {
	margin-bottom: 30px;
	text-align: center;
}

.sc_box_col_btn {
	width: 100%;
	border: 3px solid #f00000;
	border-radius: 35px;
	background-color: #806740;
	-webkit-transition: .4s;
	transition: .4s;
}

.sc_box_col_btn a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 26px 0;
	text-align: center;
}

.sc_box_col_btn:hover {
	opacity: .7;
}

@media only screen and (max-width: 1200px) {
	.sc-ttl::before {
		width: 12vw;
		height: 6vw;
	}
	.sc-ttl::after {
		width: 12vw;
		height: 6vw;
	}
	.sc_box_img {
		max-width: 47.5vw;
	}
	.sc_box_col {
		max-width: 47.5vw;
	}
	.sc_box_col_img {
		width: 38.41667vw;
		margin: 0 auto 2.5vw;
	}
	.sc_box_col_btn a {
		padding: 2.16667vw 0;
	}
	.sc_box_col_btn a img {
		display: block;
		width: 31.16667vw;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 680px) {
	.sc-ttl::before {
		content: none;
	}
	.sc-ttl::after {
		content: none;
	}
	.sc_box {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.sc_box_img {
		display: none;
	}
	.sc_box_col {
		width: 100%;
		max-width: inherit;
	}
	.sc_box_col_img {
		width: 100%;
		margin-bottom: 6.66667vw;
	}
	.sc_box_col_btn {
		border-radius: 4.66667vw;
	}
	.sc_box_col_btn a {
		padding: 3.46667vw 0;
		text-align: center;
	}
	.sc_box_col_btn a img {
		width: 50vw;
	}
}

/* =====================
	styling
===================== */
.styling_list {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.styling_list_item {
	width: 100%;
	max-width: 380px;
}

.styling_list_item_img {
	margin-bottom: 35px;
}

.styling_list_item_txt {
	margin-bottom: 30px;
	font-weight: 400;
	font-family: "Noto Sans JP", sans-serif;
	color: #3c3d46;
	line-height: 2;
}

@media screen and (min-width: 768px) {
	.styling_list_item_txt {
		font-size: 14px;
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 768px) {
	.styling_list_item_txt {
		font-size: 1.86667vw;
	}
}

@media only screen and (max-width: 1200px) {
	.styling_list_item {
		max-width: 31.66667vw;
	}
	.styling_list_item_img {
		margin-bottom: 2.91667vw;
	}
	.styling_list_item_txt {
		margin-bottom: 2.5vw;
	}
}

@media only screen and (max-width: 680px) {
	.styling_list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.styling_list_item {
		width: 100%;
		max-width: inherit;
		margin-bottom: 13.33333vw;
	}
	.styling_list_item:last-child {
		margin-bottom: 0;
	}
	.styling_list_item_img {
		margin-bottom: 6.66667vw;
	}
	.styling_list_item_txt {
		margin-bottom: 2.66667vw;
	}
}

@media only screen and (max-width: 680px) and (min-width: 768px) {
	.styling_list_item_txt {
		font-size: 19.5px;
		font-size: 1.95rem;
	}
}

@media only screen and (max-width: 680px) and (max-width: 768px) {
	.styling_list_item_txt {
		font-size: 2.6vw;
	}
}

@media only screen and (max-width: 680px) {
	.styling_list_item_price {
		width: auto;
		height: 21.33333vw;
	}
	.styling_list_item_price img {
		width: auto;
		max-width: inherit;
		height: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.styling_list_item_txt {
		font-size: 11px;
	}
}

/* =====================
	bottom
===================== */
.bottom {
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 200px;
}

.bottom a {
	display: block;
	width: 100%;
	max-width: 580px;
}

@media only screen and (max-width: 1200px) {
	.bottom {
		padding: 0 1.66667vw 16.66667vw;
	}
	.bottom a {
		max-width: 47.5vw;
	}
}

@media only screen and (max-width: 680px) {
	.bottom {
		flex-direction: column;
		padding: 0 10.66667vw 13.33333vw;
		overflow: hidden;
	}
	.bottom a {
		display: block;
		width: 100%;
		height: 100%;
		max-width: inherit;
	}
	.bottom a:first-child {
		position: relative;
		margin-bottom: 18.66667vw;
		padding-bottom: 18.66667vw;
	}
	.bottom a:first-child:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		width: 200%;
		height: 1px;
		background-color: #bfbfbf;
		transform: translateX(-25%);
	}
}
